<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddResponseToFurnitureNewsgoodsComment extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('furniture_newgoods_comment', function (Blueprint $table) {
            $table->string('response')->after('picture')->nullable()->comment('商家回复');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('furniture_newgoods_comment', function (Blueprint $table) {
            //
        });
    }
}
